.MailingListSignupContainer .CaptchaContainer {
    margin-left: -10px;
}

.MailingListSignupContainer .CaptchaContainer input[type="text"] {
margin-bottom: 6px;
}
.FormBuilderContainer .CaptchaContainer input[type="text"] {
    margin-left: -2px;
}
.voteButton {
   /* background-color: #0698D9; */
    width: 140px;
   /* padding: 10px 35px 10px 50px; */
    margin: 10px 5px;
    border-radius: 5px;
   /* background-image: url('../images/checkbox.png'); */
    background-size: 34px 31px;
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: 50%;
}
.voteButton a {
    text-align: center;
    display: block;
    color: #fff;
    font-weight: bold;
}
.q4-icon-instagram:before {
    content: url('../icons/Instagram-v051916.png');
}

.ModuleEvent .ModuleBody {
    display: none;
}
.js--hidden {
    display: none !important;  
}
.gradient.environ {
position: static;
}
.gradient.environ:before {
background: none !important;
}
.gradient.sec {
    background-image: url('../design/white-gradient-fade.jpg');
    background-repeat: repeat-x;
    background-image: -webkit-linear-gradient(bottom, #ffffff, #eeeff0);
    background-image: linear-gradient(bottom, #ffffff, #eeeff0);
}
.gradient.sec:before {
    background: none !important;
}
.FinancialReportContainer.environ tr {
    width: 17.7%;
}
/*.FinancialReportContainer.environ tr img {
    min-height: 216px;
}*/

.AnnualQuarterlyReportContainer.FinancialReportContainer.gradient {
    position: relative;
}